<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d hangles="12" vangles="1" name="a_">
    <scales>
      <scale width="3493" rows="3" tile_height="791" tile_width="874" height="2372" cols="4" value="100.0"/>
      <scale width="1746" rows="2" tile_height="593" tile_width="873" height="1186" cols="2" value="50.0"/>
      <scale width="1024" rows="1" tile_height="695" tile_width="1024" height="695" cols="1" value="29.3"/>
      <scale width="768" rows="1" tile_height="521" tile_width="768" height="521" cols="1" value="22.0"/>
      <scale width="512" rows="1" tile_height="347" tile_width="512" height="347" cols="1" value="14.7"/>
      <scale width="256" rows="1" tile_height="173" tile_width="256" height="173" cols="1" value="7.3"/>
      <scale width="128" rows="1" tile_height="86" tile_width="128" height="86" cols="1" value="3.7"/>
    </scales>
    <images maxHeight="2372" maxWidth="3493" ext="jpg" name="a_"/>
  </sequence3d>
  <properties>
    <property type="text" name="name">4_66321_M</property>
    <property type="text" name="author"></property>
    <property type="text" name="description"></property>
    <property type="text" name="date">2019-05-29 08:49:20</property>
    <property type="text" name="sku">4_66321_M</property>
    <property type="text" name="Kategorie 1">KWA_100122925</property>
    <property type="text" name="Category 2"></property>
  </properties>
</orbitvu>
